<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80b71dd62165cf9a7bbe6643ad5ced49">
  <dict>
    <!--2022-04-25 14:36:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
